Index: dll/3rdparty/mbedtls/version_features.c
===================================================================
--- dll/3rdparty/mbedtls/version_features.c	(revision 69411)
+++ dll/3rdparty/mbedtls/version_features.c	(working copy)
@@ -555,3 +606,3 @@
 
-int version_check_feature( const char *feature )
+int mbedtls_version_check_feature( const char *feature )
 {
@@ -567,3 +618,3 @@
     {
-        if( !strcasecmp( *idx, feature ) )
+        if( !strcmp( *idx, feature ) )
             return( 0 );
@@ -574,2 +625,2 @@
 
-#endif /* POLARSSL_VERSION_C */
+#endif /* MBEDTLS_VERSION_C */
